### Constructor

# GcrUi ImportButton new

#### Declaration [src]

    GcrImportButton*
    gcr_import_button_new (
      const gchar* label
    )

#### Description [src]

Create a new `GcrImportButton`.

#### Parameters

`label`

  Type: `const gchar*`

  Label to display on the button.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GcrImportButton`

A newly created `GcrImportButton`.

The caller of the function takes ownership of the data, and is responsible for freeing it.